=== debian/control ===
Source: golang-github-putdotio-go-putio
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-oauth2-google-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-putdotio-go-putio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-putdotio-go-putio.git
Homepage: https://github.com/putdotio/go-putio
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/putdotio/go-putio

Package: golang-github-putdotio-go-putio-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-oauth2-google-dev,
Multi-Arch: foreign
Description: Put.io Go API client
 Putio is a Go client library for accessing the Put.io API v2.
