=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/putdotio/go-putio.git \
HEAD debian
